09/09/2019

Live 9 no es compatible con macOS 10.15 Catalina

live-9-no-es-compatible-con-macos-10-15-catalina

Live 9 no es compatible con macOS 10.15 Catalina

La nueva versión de macOS, 10.15 (Catalina) se lanzará durante este mes de septiembre. Live 9 contiene algunos componentes que no van a ser soportados en macOS 10.15, de manera que si se actualiza macOS a la versión 10.15, Live 9 no se abrirá. La última versión de macOS soportada oficialmente para Live 9 es macOS 10.13 High Sierra.

Se recomienda a los usuarios de Live 9 que no actualicen su sistema a macOS 10.15 de cara a poder seguir usando esa versión de Live. Ableton no lanzará ninguna actualización futura para Live 9.

En el caso que se haya actualizado el sistema operativo, se recomienda volver a la versión anterior del sistema operativo para poder seguir usando Live 9.

En estos momentos se está comprobando la compatibilidad de Live 10 con macOS 10.15 a través de Centercode  (la plataforma de software beta de Ableton).

Se puede comprobar la compatibilidad de Live con macOS desde aquí.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *